# GRFTextEntry Struct Reference

Holder of the above structure. More...

## Data Fields
uint32 | grfid
uint16 | stringid
StringID | def_string
GRFText * | textholder

## Detailed Description

Holder of the above structure.

Putting both grfid and stringid together allows us to avoid duplicates, since it is NOT SUPPOSED to happen.

Definition at line 107 of file newgrf_text.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_text.cpp